29 oktober 2020

Joomla: 

De webhoster heeft niet de juiste PHP versie beschikbaar.
Nu versie 7.1.33 maar moet volgens Joomla 7.2 zijn.
Ik ben al in overleg geweest met de webhoster.

Joomla:
update van 3.9.19 naar versie 3.9.22

groetjes Gerrit Imbos